# OgreVertexIndexData.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreHardwareVertexBuffer.h"`
`#include "OgreHardwareIndexBuffer.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef std::vector< HardwareBuffer::Usage > | BufferUsageList
| Define a list of usage flags.

## Typedef Documentation

typedef std::vector<HardwareBuffer::Usage> Ogre::BufferUsageList

| Define a list of usage flags. Definition at line 35 of file OgreVertexIndexData.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:39:15 2006